package oop.Generics;

import java.util.*;

public class RawType{

	public static void main(String[] args) {
		ArrayList<Integer> t = new ArrayList<>();
		t.add(22);
		t.add(12);
	}
	
	public static void printList(ArrayList<Object> list) {
		for (Object elem : list)
		System.out.println(elem + " ");
		}

}

